package com.weiqi.mis.bo;

/**
 * @author duly
 * @date 2020/5/14
 */
public class StisticByDay {
    private String splitCount;
    private String splitCountOk;
    private String accountType;
    private String sp;

    public String getSplitCount() {
        return splitCount;
    }

    public void setSplitCount(String splitCount) {
        this.splitCount = splitCount;
    }

    public String getSplitCountOk() {
        return splitCountOk;
    }

    public void setSplitCountOk(String splitCountOk) {
        this.splitCountOk = splitCountOk;
    }

    public String getAccountType() {
        return accountType;
    }

    public void setAccountType(String accountType) {
        this.accountType = accountType;
    }

    public String getSp() {
        return sp;
    }

    public void setSp(String sp) {
        this.sp = sp;
    }
}
